Bug 337731 - Switch off and On to work
Switch off and On to work
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
8
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-18 07:18 EDT by Mauricio Pretto
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-01 07:01:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Dmesg (28.04 KB, text/plain)
2007-10-18 09:29 EDT, Mauricio Pretto
no flags Details

  None (edit)
Description Mauricio Pretto 2007-10-18 07:18:31 EDT
Description of problem:
I have an HP pavillion dv9540us, with a intel wireless NIC
02:00.0 Network controller: Intel Corporation PRO/Wireless 4965 AG or AGN
Network Connection (rev 61)
I'm using NetworkManager to setup my connections.
When i start the computer and log with my non-superuser i need to switch off and
on the hardware switch in the laptop so NetworkManager finds the device.


Version-Release number of selected component (if applicable):
iwl4965-firmware-4.44.1.18-2

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Nicolas Chauvet (kwizart) 2007-10-18 07:26:20 EDT
This problem isn't related to the firmware part.
Reassigned to NetworkManager

Do you have some usefull informations about what's append when you switch off/on
the radio kill switch ?
( for example a full dmesg output after the tweak)

What command do you use to switch off/on ?



Comment 2 Mauricio Pretto 2007-10-18 07:32:45 EDT
I use the hardware switcher in the front of the laptop.
I will grab the dmesg output and attach to this ticket
Comment 3 Mauricio Pretto 2007-10-18 09:29:38 EDT
Created attachment 231041 [details]
Dmesg
Comment 4 Dan Williams 2007-10-31 18:30:55 EDT
Can you try with recent kernels from F8/rawhide?  There was a kernel bug #349981
recently that causes iwl4965 and iwl3945 to not even show up.  That's probably
the issue.
Comment 5 Mauricio Pretto 2007-10-31 22:37:15 EDT
Everything its working fine after the last updates.
Thanks!
Comment 6 Dan Williams 2007-11-01 07:01:08 EDT
closing then, thanks

Note You need to log in before you can comment on or make changes to this bug.